clamav pro 10.1, CS 3.0 a LE 2005

MDKSA-2005:125: byla objevena chyba v antiviru clamav (integer overflow při zpracování souborů typu TNEF, CHM, a FSG). Zasláním záškodnického souboru může útočník dosáhnout spuštění kódu s právy toho uživatele, který má clamav spuštěn.

Opravné balíčky obsahují novou verzi 0.86.2 a jsou k dispozici pro Mandriva Linux 10.1, Corporate produkty 3.0 a Limited Edition 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login